/* --------------------------------------
* Footer Section
* ---------------------------------------*/

.pbmit-contact-detail h4 {
    font-size: 18px;
    color: var(--pbmit-enginix-global-color);
}

/*=== pbmit-float-menu ===*/

.site-footer.pbmit-text-color-globalcolor.pbmit-bg-color-blackish a:hover,
.site-footer.pbmit-text-color-globalcolor.pbmit-bg-color-secondarycolor a:hover,
.site-footer.pbmit-text-color-secondarycolor.pbmit-bg-color-globalcolor a:hover,
.site-footer.pbmit-text-color-blackish.pbmit-bg-color-globalcolor a:hover {
    color: var(--pbmit-enginix-white-color);
}

.pbmit-footer-menu-area .menu-footer-menu-container,
.pbmit-contact-social-area ul,
.pbmit-footer-social-area ul {
    list-style: none;
    text-align: right;
    margin: 0;
}

.rtl .pbmit-contact-social-area ul,
.rtl .pbmit-footer-social-area ul {
    text-align: left;
}

.pbmit-contact-social-area ul li {
    display: inline-block;
    margin-right: 10px;
}

.pbmit-contact-social-area ul a {
    display: block;
    background-color: rgba(255, 255, 255, 0.30);
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

/*=== Footer Social icon  ===*/

.pbmit-footer-widget .pbmit-social-links li.pbmit-social-li {
    display: inline-block;
    margin: 0 10px 8px 0;
    padding: 0;
    transform: unset;
}

.rtl .pbmit-footer-widget .pbmit-social-links li.pbmit-social-li {
    margin: 0 0 8px 10px;
}

.pbmit-footer-widget .pbmit-social-links li.pbmit-social-li:last-child {
    margin-right: 0;
}

.rtl .pbmit-footer-widget .pbmit-social-links li.pbmit-social-li:last-child {
    margin-left: 0;
}

.pbmit-footer-widget .pbmit-social-links li.pbmit-social-li a {
    font-size: 15px;
    display: inline-block;
}

.pbmit-footer-widget .pbmit-footer-text-area {
    padding-top: 0;
    padding-bottom: 0;
}

/* --------------------------------------
 * Widget Sections
 * ---------------------------------------*/

.widget-title {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 25px;
}

.widget ul {
    margin: 0;
    padding: 0;
}

.widget ul li {
    list-style: none;
}

.widget a {
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.widget ul a {
    display: inline-block;
}

.widget ul>li ul {
    margin-left: 15px;
    margin-top: 15px;
}

.widget ul>li {
    padding: 0px 0px 15px 0;
    line-height: 20px;
}

.widget ul>li:last-child {
    padding-bottom: 0;
}

.widget ul>li ul>li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}

/*=== Calendar Widget ===*/

.widget_calendar table td#today {
    font-weight: bold;
}

.widget_calendar table {
    border-collapse: separate;
    border-spacing: 0;
    border-style: solid;
    border-width: 1px 0 0 1px;
    margin-bottom: 0px;
    width: 100%;
}

.widget_calendar table th,
.widget_calendar table td {
    color: rgb(255 255 255 / 72%);
    background-color: var(--pbmit-enginix-blackish-bg-color);
    border-bottom: 1px solid rgb(255 255 255 / 33%);
    border-right: 1px solid rgb(255 255 255 / 33%);
    padding: 7px;
    text-align: center;
}

.widget_calendar table th {
    color: var(--pbmit-enginix-blackish-color) !important;
    background-color: var(--pbmit-enginix-global-color);
    border-right: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.10);
    border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.10);
}

.widget_calendar table td#today {
    color: var(--pbmit-enginix-white-color);
}

.widget_calendar tbody a {
    color: var(--pbmit-enginix-global-color);
}

.widget_calendar caption {
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    caption-side: top;
    color: inherit;
}

.widget_calendar tbody a {
    display: block;
}

.widget_calendar .wp-calendar-nav {
    margin-top: 15px;
}

.wp-calendar-nav-prev {
    float: left;
}

.wp-calendar-nav-next {
    float: right;
}

.wp-calendar-nav {
    margin-bottom: 15px;
}

.site-footer .widget_calendar table td#today a {
    color: var(--pbmit-enginix-global-color);
}

/*=== pbm_addons_recent_posts_widget ===*/

.pbm_addons_recent_posts_widget .pbmit-rpw-list>li {
    display: -ms-flexbox !important;
    display: flex !important;
    align-items: center;
    width: 100%;
    margin-top: 25px;
    padding-bottom: 0;
}

.pbm_addons_recent_posts_widget .pbmit-rpw-list>li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

.pbm_addons_recent_posts_widget .pbmit-rpw-list>li:first-child {
    margin-top: 0px;
    padding-top: 0px;
    border-top: none;
}

.pbm_addons_recent_posts_widget .pbmit-rpw-list>li>a {
    flex-shrink: 0;
    margin-right: 20px;
}

.rtl .pbm_addons_recent_posts_widget .pbmit-rpw-list>li>a {
    margin: 0 0 0 20px;
}

.pbm_addons_recent_posts_widget .pbmit-rpw-list>li>a .pbmit-rpw-img img {
    width: 100px;
    height: 80px;
    object-fit: cover;
}

.pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-date a {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 1px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.4);
}

.pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-date a:hover {
    color: var(--pbmit-enginix-blackish-color);
}

.pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-title a {
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-transform: none;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}

.pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-title a:hover {
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.9);
}

.pbm_addons_recent_posts_widget .pbmit-rpw-content {
    gap: 2px;
    display: flex;
    flex-direction: column-reverse;
}

/*=== post-password-form ===*/

.post-password-form input[name="post_password"] {
    position: relative;
    top: 0px;
    border: none;
    padding: 10px 20px;
    background-color: var(--pbmit-enginix-white-bg-color);
}

.post-password-form input[type=submit] {
    background-image: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    padding-top: 21px;
    padding-bottom: 18px;
    padding-left: 30px;
    margin: 0;
    color: var(--pbmit-enginix-white-color);
    background-color: var(--pbmit-enginix-blackish-color);
}

.post-password-form input[type=submit]:hover {
    color: var(--pbmit-enginix-blackish-color);
    background-color: var(--pbmit-enginix-global-color);
}

/*=== widget_categories ===*/

.widget_categories ul li {
    padding-bottom: 0;
    position: relative;
    margin: 20px 0;
    padding: 0;
}

.widget_categories ul>li:last-child {
    margin-bottom: 0;
}

/*=== widget_tag_cloud ===*/

.widget_tag_cloud li {
    list-style: none;
    margin: 0 7px 10px 0;
    display: inline-block;
}

.widget_tag_cloud ul li {
    padding-bottom: 0;
}

.rtl .widget_tag_cloud ul li {
    float: none;
}

.pbmit-blog-meta-bottom .pbmit-meta-tags a,
.pbminfotech-sidebar .widget_tag_cloud ul li a {
    display: inline-block;
    font-size: 14px !important;
    padding: 0 12px;
    height: 40px;
    line-height: 40px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: var(--pbmit-enginix-blackish-color);
    background-color: var(--pbmit-enginix-light-bg-color);
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.pbminfotech-sidebar .widget_tag_cloud ul li a:hover,
.pbmit-blog-meta-bottom .pbmit-meta-tags a:hover {
    color: var(--pbmit-enginix-white-color);
    background-color: var(--pbmit-enginix-blackish-bg-color);
}

/*=== Blog Sidebar Author Box ===*/

.single-blog-authorbox {
    text-align: center;
    border-radius: 20px;
}

.single-blog-authorbox .authorbox-img {
    display: inline-block;
}

.single-blog-authorbox img {
    height: 240px;
    width: 300px;
    border-radius: 15px;
    object-fit: cover;
}

.single-blog-authorbox .pbmit-authorbox-title {
    font-size: 24px;
    line-height: 28px;
    margin: 25px 0 0px;
    text-transform: capitalize;
}

.single-blog-authorbox .pbmit-authorbox-subtitle {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
    color: var(--pbmit-enginix-global-color);
}

.single-blog-authorbox .pbmit-authorbox-position {
    padding: 0 25px;
    color: var(--pbmit-enginix-white-color);
    font-weight: 500;
}

.single-blog-authorbox .pbmit-authorbox-desc {
    padding: 22px 10px 0 10px;
    margin-top: 22px;
    font-size: 16px;
    line-height: 22px;
    border-top: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.1);
}

.single-blog-authorbox .pbmit-social-links li {
    border: none;
    padding: 0 8px 0 0;
}

.single-blog-authorbox .pbmit-social-links li a {
    border-radius: 50%;
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 12px;
    color: var(--pbmit-enginix-secondary-color);
    border: 1px solid rgba(var(--pbmit-enginix-secondary-color-rgb), 0.4);
}

.single-blog-authorbox .pbmit-social-links li a:hover {
    color: var(--pbmit-enginix-white-color);
    border: var(--pbmit-enginix-secondary-color);
    background-color: var(--pbmit-enginix-secondary-color);
}

/*===search-form===*/

.search-form label {
    display: none;
}

.search-form button {
    position: absolute;
    right: 15px;
    top: 50%;
    padding: 0;
    border: none;
    outline: none;
    font-size: 16px;
    z-index: 1;
    background-color: transparent;
    -webkit-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
}

.search-form button .screen-reader-text {
    display: none;
}

/*=== pbminfotech-sidebar .search-form ===*/

.pbminfotech-sidebar .widget.widget_search {
    padding: 0;
    background-color: transparent;
}

.wp-block-search__inside-wrapper {
    position: relative;
}

.widget.widget_search .search-form {
    position: relative;
}

.widget.widget_search .search-form .pbmit-search-wrap {
    display: flex;
    flex: auto;
    flex-wrap: nowrap;
    max-width: 100%;
}

.pbminfotech-sidebar .wp-block-search input[type="search"],
.pbminfotech-sidebar .widget.widget_search .search-form input[type="search"],
.pbmit-footer-section input[type="search"] {
    height: 55px;
    line-height: 55px;
    outline: none;
    padding: 10px 50px 10px 20px;
    color: var(--pbmit-enginix-blackish-color);
}

.pbminfotech-sidebar .wp-block-search .wp-block-search__inside-wrapper input[type="search"]::placeholder,
.wp-block-search .wp-block-search__inside-wrapper input[type="search"]::placeholder,
.pbminfotech-sidebar .widget.widget_search .search-form input[type="search"]::placeholder,
.pbmit-footer-section input[type="search"]::placeholder {
    font-size: 16px;
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.8);
}

.pbminfotech-sidebar .widget.widget_search .search-form input[type="search"]:focus,
.pbmit-footer-section input[type="search"]:focus {
    border-color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

.pbminfotech-sidebar .wp-block-search .wp-block-search__button,
.pbminfotech-sidebar .widget.widget_search .search-form button {
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    text-align: center;
    outline: none;
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.7);
}

.pbminfotech-sidebar .wp-block-search.wp-block-search__text-button .wp-block-search__button {
    font-size: 14px;
    color: var(--pbmit-enginix-white-color);
    background-color: var(--pbmit-enginix-blackish-bg-color);
}

.pbminfotech-sidebar .wp-block-search.wp-block-search__text-button .wp-block-search__button:hover {
    color: var(--pbmit-enginix-blackish-color);
    background-color: var(--pbmit-enginix-global-color);
}

.pbminfotech-sidebar .wp-block-search .wp-block-search__button svg {
    width: 25px;
    height: 25px;
    transform: rotate(270deg);
}

.pbminfotech-sidebar .widget.widget_search .search-form button::after {
    font-family: 'pbminfotech-base-icons';
    content: '\e822';
}

.pbminfotech-sidebar .wp-block-search .wp-block-search__button:hover,
.pbminfotech-sidebar .widget.widget_search .search-form button:hover {
    color: var(--pbmit-enginix-blackish-color);
}

.widget_block .wp-block-heading,
.widget_block .wp-block-archives__label,
.widget_block .wp-block-categories__label,
.pbminfotech-sidebar .widget .wp-block-search__label,
.pbminfotech-sidebar .widget .widget_block .wp-block-group h2,
.pbminfotech-sidebar .widget .widget-title {
    margin-bottom: 30px;
    padding-bottom: 15px;
    position: relative;
    border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
}

.pbminfotech-sidebar .widget .wp-block-search__label {
    width: 100%;
}

.widget_block .wp-block-heading::after,
.widget_block .wp-block-archives__label:after,
.widget_block .wp-block-categories__label:after,
.pbminfotech-sidebar .widget .wp-block-search__label:after,
.pbminfotech-sidebar .widget .widget_block .wp-block-group h2:after,
.pbminfotech-sidebar .widget .widget-title:after {
    content: "";
    position: absolute;
    top: inherit;
    bottom: -2px;
    left: 0;
    right: inherit;
    width: 70px;
    height: 2px;
    background-color: var(--pbmit-enginix-blackish-bg-color);
}

.pbminfotech-sidebar ul.wp-block-categories-list li,
.pbminfotech-sidebar ul.wp-block-latest-posts li,
.pbminfotech-sidebar .widget_categories ul>li>,
.pbminfotech-sidebar .widget_block ul li .pbmit-arc-li {
    position: relative;
    margin: 0;
    padding: 15px 15px 15px 0;
    border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.06);
}

ul.wp-block-latest-posts li:last-child,
ul.wp-block-categories li:last-child,
ul.wp-block-archives li:last-child {
    border: none;
}

.pbminfotech-sidebar .widget_search .wp-block-search {
    display: block;
    margin-bottom: 0;
}

.pbminfotech-sidebar .widget {
    padding: 40px;
    border-radius: 0;
    background-color: var(--pbmit-enginix-white-bg-color);
    margin-bottom: 40px;
}

.pbminfotech-sidebar .widget:last-child {
    margin-bottom: 0px;
}

.site-content .pbmit_widget_list_all_posts ul>li,
.site-content .widget_categories ul>li {
    margin: 0;
    padding: 0;
}

.site-content .widget.widget_categories ul ul {
    margin-top: 15px;
}

.site-content .widget.widget_block ul>li {
    position: relative;
}

.site-content .widget.widget_search .search-form button::before {
    content: none !important;
}

.wp-block-search__button-inside .wp-block-search__inside-wrapper {
    padding: 0;
}

.wp-block-search__button-inside .wp-block-search__inside-wrapper input[type="search"] {
    border: none;
    padding-right: 0;
    background-color: transparent;
}

.wp-block-search__button-outside .wp-block-search__inside-wrapper input[type="search"] {
    padding-right: 20px;
}

.wp-block-search .wp-block-search__label {
    font-weight: normal;
    width: auto;
}

/* --------------------------------------
 * Widget Section
 * ---------------------------------------*/

.site-content .widget .wp-block-latest-comments {
    padding: 0;
}

.site-content .widget .wp-block-latest-comments__comment .wp-block-latest-comments__comment-meta a {
    font-weight: 500;
}

ul.wp-block-categories li>a::before,
.pbminfotech-sidebar .widget.widget_categories ul li>a::before,
ul.wp-block-page-list>li:not(.wp-block-navigation-item) ul>li a::before,
ul.wp-block-page-list>li:not(.wp-block-navigation-item) a::before,
ul.wp-block-archives li .pbmit-arc-li a::before,
ul.wp-block-archives li>a::before,
.widget .wp-block-latest-comments:not(.has-excerpts) .wp-block-latest-comments__comment::before,
.site-content .widget .wp-block-latest-posts li>a::before,
.site-content .widget.widget_block ul li>.pbmit-arc-li a::before,
.site-content .widget.widget_meta ul li a::before,
.site-content .widget.widget_recent_comments ul li::before,
.site-content .widget.widget_nav_menu ul li>a::before,
.widget.widget_pages ul li a::before {
    position: absolute;
    content: '\e814';
    left: 0;
    font-size: 17px;
    top: 0;
    font-family: 'pbminfotech-base-icons';
    line-height: normal;
}

.widget .wp-block-latest-comments:not(.has-excerpts) .wp-block-latest-comments__comment::before {
    top: 5px;
}

ul.wp-block-archives li .pbmit-arc-li a::before,
.site-content .widget .wp-block-latest-posts li>a::before,
.site-content .widget.widget_nav_menu ul li>a::before,
.site-content .widget.widget_meta ul li a::before,
ul.wp-block-archives li>a::before {
    top: 3px;
}

ul.wp-block-archives li .pbmit-arc-li a::before {
    top: 3px !important;
}

ul.wp-block-categories li a::before,
.pbminfotech-sidebar .widget.widget_categories ul li>a::before {
    position: absolute;
    content: '';
    top: 10px;
    display: inline-block;
    width: 7px;
    height: 7px;
    background-color: var(--pbmit-enginix-blackish-bg-color);
    -webkit-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    -ms-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    -o-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    transition: all 1s cubic-bezier(.22, .61, .36, 1);
}

ul.wp-block-categories li a,
.pbminfotech-sidebar .widget.widget_categories ul li>a,
.widget .wp-block-latest-comments:not(.has-excerpts) .wp-block-latest-comments__comment,
ul.wp-block-page-list>li:not(.wp-block-navigation-item) ul>li a,
ul.wp-block-page-list>li:not(.wp-block-navigation-item) a,
ul.wp-block-archives li .pbmit-arc-li a,
ul.wp-block-categories li>a,
ul.wp-block-archives li>a,
.site-content .widget .wp-block-latest-posts li>a,
.site-content .widget.widget_block ul li>.pbmit-arc-li a,
.site-content .widget.widget_categories ul li>a,
.site-content .widget.widget_meta ul li a,
.site-content .widget.widget_recent_comments ul li,
.site-content .widget.widget_nav_menu ul li>a,
.widget.widget_pages ul li a {
    position: relative;
    padding-left: 20px;
}

.site-content .widget.widget_pages ul li>a {
    padding-left: 25px;
}

.site-content .widget.widget_recent_comments ul li {
    color: var(--pbmit-enginix-secondary-color);
    padding-left: 25px;
}

/*=== widget_categories ===*/

.pbminfotech-sidebar ul.wp-block-archives-list li,
.pbminfotech-sidebar .wp-block-search .wp-block-search__button::after,
.site-content .widget.widget_categories ul li .pbmit-brackets,
.pbminfotech-sidebar .widget_categories ul li.cat-item,
ul.wp-block-categories li a::before {
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.pbminfotech-sidebar ul.wp-block-archives-list li,
.pbminfotech-sidebar ul.wp-block-categories-list li,
.pbminfotech-sidebar .widget_categories ul li {
    padding: 0 0 18px 0;
    margin: 0;
}

.pbminfotech-sidebar .widget_archive>ul>li:last-child,
.pbminfotech-sidebar .widget_categories>ul>li:last-child,
.pbminfotech-sidebar ul.wp-block-categories-list>li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}

.widget_categories ul li a,
ul.wp-block-categories li a,
ul.wp-block-archives li .pbmit-arc-li a,
.site-content .widget.widget_block ul li .pbmit-arc-li>a {
    font-size: 17px;
    line-height: 24px;
    position: relative;
    letter-spacing: 0;
}

.widget_archive .pbmit-brackets,
.wp-block-archives .pbmit-brackets,
.widget_categories .pbmit-brackets,
.wp-block-categories .pbmit-brackets {
    font-size: 15px;
    line-height: 15px;
    padding-left: 3px;
    top: 4px;
    position: relative;
    float: right;
    opacity: 0.4;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.widget_categories ul li a,
ul.wp-block-categories li a {
    color: #393939cc;
}

ul.wp-block-categories li a,
.site-content .widget.widget_categories ul li a {
    padding-left: 20px;
    color: var(--pbmit-enginix-blackish-color);
    -webkit-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    -ms-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    -o-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    transition: all 1s cubic-bezier(.22, .61, .36, 1);
}

.widget_categories li a:hover+.pbmit-brackets,
.wp-block-categories li a:hover+.pbmit-brackets,
.widget_categories ul li a:hover,
ul.wp-block-categories li a:hover,
ul.wp-block-archives li .pbmit-arc-li:hover a,
.site-content .widget.widget_block ul li .pbmit-arc-li>a:hover+.pbmit-brackets,
.site-content .widget.widget_block ul li:hover .pbmit-arc-li>a {
    color: var(--pbmit-enginix-secondary-color);
}

.rtl ul.wp-block-categories li a::before,
.rtl .pbminfotech-sidebar .widget_categories ul li.cat-item>a::before {
    left: inherit;
    right: 0;
}

.rtl ul.wp-block-categories li a,
.rtl ul.wp-block-archives li .pbmit-arc-li a,
.rtl .site-content .widget.widget_categories ul li a,
.rtl .site-content .widget.widget_block ul li .pbmit-arc-li>a {
    padding: 0 20px 0 0;
}

.rtl .site-content .widget.widget_categories ul li .pbmit-brackets {
    margin: 0 8px 0 0;
}

.wp-block-categories li .pbmit-cat-li .pbmit-brackets {
    font-size: 13px;
    line-height: 23px;
    position: relative;
    letter-spacing: 0.5px;
    padding-left: 0px;
    text-transform: uppercase;
}

.pbminfotech-sidebar .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor,
.pbminfotech-sidebar .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg,
.pbminfotech-sidebar .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active,
.pbminfotech-sidebar .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover,
.pbminfotech-sidebar .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited {
    fill: var(--pbmit-enginix-white-color);
}

/*=== widget_recent_comments ===*/

.site-content .widget.widget_recent_comments ul li::before {
    content: '\f0e5';
    top: 2px;
    font-size: 14px;
}

/*=== widget_pages ===*/

ul.wp-block-page-list>li:not(.wp-block-navigation-item) ul>li a::before,
ul.wp-block-page-list>li:not(.wp-block-navigation-item) a::before,
.site-content .widget.widget_pages ul li>a::before {
    content: '\e816';
    top: 5px;
    font-size: 13px;
}

ul.wp-block-page-list>li:not(.wp-block-navigation-item) a:hover {
    color: var(--pbmit-enginix-blackish-color);
}

/*=== Meta box ===*/

.pbmit-metabox .widgettitle {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
    display: inline-block;
}

.pbmit-metabox .widget ul li {
    margin-bottom: 12px;
}

/*=== Login ===*/

.pbminfotech-sidebar .wp-block-loginout .login-username input[type="text"],
.pbminfotech-sidebar .wp-block-loginout .login-password input[type="password"] {
    background-color: var(--pbmit-enginix-light-bg-color);
}

/* --------------------------------------
* 		pbminfotech-sidebar
* ---------------------------------------*/

/*=== single-pbmit-service ===*/

.single-service-contact .single-service-contact-inner {
    position: relative;
    z-index: 2;
}

.site-content .pbmit_widget_list_all_posts ul>li {
    position: relative;
    overflow: hidden;
}

.site-content .pbmit_widget_list_all_posts ul>li a {
    padding: 15px 20px 15px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
    font-size: 16px;
    letter-spacing: 0;
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
    position: relative;
    text-transform: capitalize;
    -webkit-transition: all 0.8s cubic-bezier(.22, .61, .36, 1);
    -ms-transition: all 0.8s cubic-bezier(.22, .61, .36, 1);
    -o-transition: all 0.8s cubic-bezier(.22, .61, .36, 1);
    transition: all 0.8s cubic-bezier(.22, .61, .36, 1);
}

.site-content .pbmit_widget_list_all_posts ul>li:hover a {
    padding-left: 5px;
    color: var(--pbmit-enginix-global-color);
}

.site-content .pbmit_widget_list_all_posts ul>li a::before {
    content: '';
    position: absolute;
    top: 50%;
    left: inherit;
    right: 0;
    width: 10px;
    height: 10px;
    border: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
    -khtml-transform: translateX(0%) translateY(-50%);
    -moz-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    -o-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
    -webkit-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    -ms-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    -o-transition: all 1s cubic-bezier(.22, .61, .36, 1);
    transition: all 1s cubic-bezier(.22, .61, .36, 1);
}

.site-content .pbmit_widget_list_all_posts ul>li:hover a::before,
.site-content .pbmit_widget_list_all_posts ul>li.pbmit-post-active a::before {
    opacity: 1;
    visibility: visible;
    -khtml-transform: translateX(0%) translateY(-50%);
    -moz-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    -o-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
}

.site-content .pbmit_widget_list_all_posts ul>li a:hover::before,
.site-content .pbmit_widget_list_all_posts ul>li.pbmit-post-active a::before {
    border-color: var(--pbmit-enginix-blackish-bg-color);
    background-color: var(--pbmit-enginix-blackish-bg-color);
}

.site-content .pbmit_widget_list_all_posts ul>li:hover a,
.site-content .pbmit_widget_list_all_posts ul>li.pbmit-post-active a {
    color: var(--pbmit-enginix-blackish-color);
}

.single-service-contact .single-service-contact-inner h2 {
    color: var(--pbmit-enginix-white-color);
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0px;
}

.single-service-contact img {
    border-radius: 50%;
    margin: 0;
    margin-bottom: -10px;
}

.single-service-contact .pbmit-service-position {
    font-size: 13px;
    color: var(--pbmit-enginix-global-color);
    font-weight: 600;
    margin-bottom: 10px;
}

.single-service-contact ul li {
    padding-bottom: 5px;
}

.widget.pbm_addons_category_list_widget ul>li {
    margin-bottom: 0 !important;
}

.pbminfotech-sidebar .widget.widget_media_image {
    padding: 0;
    background: none;
}

/*=== single-service-contact ===*/

.pbmit-service-single-style-1 .pbmit-service-feature-image img {
    width: 100%;
    margin-bottom: 70px;
}

.single-service-contact {
    padding: 45px !important;
    padding-bottom: 30px;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: var(--pbmit-enginix-white-color);
    border: 0;
    font-size: 18px;
    background-size: cover;
    background: var(--pbmit-enginix-secondary-color) !important;
}

.single-service-contact .single-service-contact-inner {
    position: relative;
    z-index: 2;
}

.single-service-contact .single-service-contact-inner h2 {
    color: var(--pbmit-enginix-white-color);
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0px;
}

.single-service-contact img {
    border-radius: 50%;
    margin: 0;
    margin-bottom: -10px;
}

.single-service-contact .pbmit-service-position {
    font-size: 13px;
    color: var(--pbmit-enginix-global-color);
    font-weight: 600;
    margin-bottom: 10px;
}

.single-service-contact ul li {
    padding-bottom: 5px;
}

.site-content .pbmit_widget_list_all_posts .widget-title:empty {
    display: none;
}

.widget.pbm_addons_category_list_widget ul>li {
    margin-bottom: 0 !important;
}

.site-content .pbmit_widget_list_all_posts ul>li {
    position: relative;
    -webkit-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

.pbminfotech-sidebar .widget.widget_media_image {
    padding: 0;
    background: none;
}

/*=== single-service-ad ===*/

.pbminfotech-sidebar .widget:has(.pbmit-contact-banner) {
    padding: 0;
    background-color: transparent;
}

.pbmit-contact-banner {
    position: relative;
}

.pbmit-contact-banner .pbmit-contact-banner-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 70px 45px 45px;
    display: grid;
    gap: 30px;
}

.pbmit-contact-banner .pbmit-banner-title {
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 0;
    color: var(--pbmit-enginix-white-color);
}

.pbmit-contact-banner .pbmit-banner-image img {
    width: 100%;
    height: auto;
    display: block;
}

.pbmit-contact-banner .pbmit-logo img {
    width: 70px;
}

.pbmit-contact-banner .pbmit-content-wrap {
    align-self: flex-end;
}

.pbmit-contact-banner .pbmit-btn {
    margin-top: 30px;
    display: inline-flex;
    color: var(--pbmit-enginix-white-color);
}

.pbmit-contact-banner .pbmit-btn:hover {
    color: var(--pbmit-enginix-global-color);
}

.pbmit-contact-banner .pbmit-btn .pbmit-button-text {
    text-decoration: underline;
}

/*=== star-rating  ===*/

.pbminfotech-sidebar .woocommerce.widget_products .star-rating,
.pbminfotech-sidebar .woocommerce.widget_top_rated_products .star-rating {
    display: none;
}

/*=== Unittest Changes  ===*/

.pbmit-entry-content p:has(+ .taxonomy-category.wp-block-post-terms),
.pbmit-entry-content p:has(+ .wp-block-post-date) {
    margin-bottom: 0;
}

.pbmit-entry-content p+.taxonomy-category.wp-block-post-terms,
.pbmit-entry-content p+.wp-block-post-date {
    margin-bottom: 25px;
}

/* --------------------------------------
 * pbmit-download-file
 * ---------------------------------------*/

.pbminfotech-sidebar .widget.pbmit-download-file {
    padding: 0px;
    padding-top: 0px;
    box-shadow: unset;
    background: none;
}

.pbminfotech-sidebar .widget:has(.pbmit-download) {
    background-color: var(--pbmit-enginix-global-color);
}

.widget .pbmit-download {
    display: block;
}

.widget .pbmit-download .pbmit-item-download:first-child {
    margin-bottom: 15px;
}

.pbmit-download .pbmit-item-download a {
    display: block;
    padding: 15px 20px;
    background-color: var(--pbmit-enginix-white-bg-color);
    -webkit-transition: all 0.25s ease-in;
    -ms-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}

.pbmit-download .pbmit-item-download a:hover {
    background-color: var(--pbmit-enginix-blackish-color);
}

.widget .pbmit-item-download a:hover .pbmit-download-wrap .pbmit-download-title {
    color: var(--pbmit-enginix-white-color);
}

.widget .pbmit-download i::before {
    margin: 0;
}

.widget .pbmit-item-download .pbmit-download-wrap,
.widget .pbmit-item-download .pbmit-download-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.widget .pbmit-download .pbmit-item-download a .pbmit-download-wrap i {
    font-size: 25px;
    line-height: 25px;
    display: block;
    margin: 0 auto;
    color: var(--pbmit-enginix-secondary-color);
    -webkit-transition: all 0.25s ease-in;
    -ms-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}

.widget .pbmit-item-download .pbmit-download-wrap .pbmit-download-title {
    text-transform: capitalize;
    margin: 0 0 0 15px;
    color: var(--pbmit-enginix-blackish-color);
    -webkit-transition: all 0.25s ease-in;
    -ms-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
    font-weight: 500;
}

.widget .pbmit-item-download .pbmit-download-wrap span {
    font-size: 14px;
    line-height: 14px;
    color: #304364;
}

.widget .pbmit-download .pbmit-item-download a .pbmit-download-item {
    font-size: 20px;
    color: var(--pbmit-enginix-blackish-color);
    -webkit-transition: all 0.25s ease-in;
    -ms-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}

.widget .pbmit-download .pbmit-item-download a:hover .pbmit-download-item,
.widget .pbmit-download .pbmit-item-download a:hover .pbmit-download-wrap i {
    color: var(--pbmit-enginix-white-color);
}

/* --------------------------------------
* 			Elementor Footer
* ---------------------------------------*/

/*=== Footer Menu Element ===*/

.pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner .pbmit-list-item-title,
.pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-box-icon svg {
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.pbminfotech-element-list-box .pbmit-list-items {
    padding: 0;
    margin: 0;
    list-style: none;
}

.pbminfotech-element-list-box .pbmit-list-items li:not(:last-child) {
    padding-bottom: 13px;
    line-height: 20px;
}

.pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-title {
    color: #393939;
}

.pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-box-icon svg {
    fill: var(--pbmit-enginix-secondary-color);
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner:has(a):hover .pbmit-list-box-icon svg,
.pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner:has(a):hover .pbmit-list-item-title {
    fill: var(--pbmit-enginix-global-color);
    color: var(--pbmit-enginix-global-color);
}

.pbmit-elementor-bg-color-blackish .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-box-icon svg,
.pbmit-elementor-bg-color-blackish .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-title,
.pbmit-elementor-bg-color-secondary .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-box-icon svg,
.pbmit-elementor-bg-color-secondary .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-title,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-box-icon svg,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-title {
    fill: var(--pbmit-enginix-white-color);
    color: var(--pbmit-enginix-white-color);
}

.pbmit-elementor-bg-color-globalcolor .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner:has(a):hover .pbmit-list-box-icon svg,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner:has(a):hover .pbmit-list-item-title {
    fill: var(--pbmit-enginix-blackish-color);
    color: var(--pbmit-enginix-blackish-color);
}

/*=== pbmit-two-column-menu ===*/

.pbmit-two-column-menu .pbmit-social-links,
.pbmit-two-column-menu .pbminfotech-element-list-box .pbmit-list-items {
    display: flex;
    flex-wrap: wrap;
}

.pbmit-two-column-menu .pbmit-social-links li,
.pbmit-two-column-menu .pbminfotech-element-list-box .pbmit-list-items li {
    width: 50%;
}

.pbmit-custom-footer-template .pbmit-custom-heading .pbmit-element-title {
    margin-bottom: 0;
}

.pbmit-custom-footer-template .pbmit-navigation-menu-wrapper ul li {
    padding: 0 0 15px 0;
    font-size: 15px;
    line-height: 20px;
}

.pbmit-custom-footer-template .pbmit-navigation-menu-wrapper ul li:last-child {
    padding-bottom: 0;
}

/*=== Footer Menu Color ===*/

.pbmit-custom-footer-template .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a {
    color: var(--pbmit-enginix-secondary-color);
}

.pbmit-custom-footer-template .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a:hover {
    color: var(--pbmit-enginix-global-color);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-white .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-light .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a {
    color: #393939;
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-white .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a:hover,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-light .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a:hover {
    color: var(--pbmit-enginix-global-color);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-globalcolor .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-globalcolor .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a:hover {
    color: var(--pbmit-enginix-white-color);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-blackish .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-secondary .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-blackish .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a:hover,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-secondary .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu>li>a:hover {
    color: var(--pbmit-enginix-white-color);
}

/*=== Footer social ===*/

.pbmit-custom-footer-template .pbmit-social-links li:not(:last-child) {
    padding: 0 25px 0 0;
}

.pbmit-custom-footer-template .pbmit-social-links li a {
    font-size: 17px;
    line-height: 28px;
    letter-spacing: 0px;
    position: relative;
    text-transform: capitalize;
}

.pbmit-custom-footer-template .pbmit-social-links li a {
    color: var(--pbmit-enginix-secondary-color);
}

.pbmit-custom-footer-template .pbmit-social-links li a:hover {
    color: var(--pbmit-enginix-global-color);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-globalcolor .pbmit-social-links li a {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-globalcolor .pbmit-social-links li a:hover {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 1);
}

.pbmit-custom-footer-template .pbmit-bg-color-over-image .pbmit-social-links li a,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-blackish .pbmit-social-links li a,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-secondary .pbmit-social-links li a {
    color: var(--pbmit-enginix-white-color);
}

.pbmit-custom-footer-template .pbmit-elementor-bg-color-secondary .pbmit-social-links li a:hover {
    color: var(--pbmit-enginix-global-color);
}

.pbmit-custom-footer-template .pbmit-bg-color-over-image .pbmit-social-links li a:hover,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-blackish .pbmit-social-links li a:hover,
.pbmit-custom-footer-template .pbmit-elementor-bg-color-secondary .pbmit-social-links li a:hover {
    color: var(--pbmit-enginix-global-color);
}

/*=== pbmit-footer-style-1 ===*/

.pbmit-footer-style1 .pbminfotech-element-list-box .pbmit-list-items li {
    display: inline-block;
}

.pbmit-footer-style1 .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-title {
    padding: 8px 15px;
    border-radius: 50px;
    display: block;
    border: 1px solid rgba(var(--pbmit-enginix-white-color-rgb), 0.1);
}

.pbmit-footer-style1 .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner:has(a):hover .pbmit-list-item-title {
    color: var(--pbmit-enginix-blackish-color);
    border-color: var(--pbmit-enginix-white-color);
    background-color: var(--pbmit-enginix-white-bg-color);
}

.pbmit-footer-style1 .pbmit-copyright-text a {
    color: rgba(var(--pbmit-enginix-white-color-rgb), .5);
}

.pbmit-footer-style1 .pbmit-copyright-text a:hover {
    color: var(--pbmit-enginix-global-color);
}

.pbmit-custom-footer-template .pbmit-footer-style1.pbmit-elementor-bg-color-blackish .pbmit-social-links li a,
.pbmit-custom-footer-template .pbmit-footer-style1.pbmit-elementor-bg-color-secondary .pbmit-social-links li a {
    color: var(--pbmit-enginix-white-color);
}

.pbmit-custom-footer-template .pbmit-footer-style1.pbmit-elementor-bg-color-blackish .pbmit-social-links li a:hover,
.pbmit-custom-footer-template .pbmit-footer-style1.pbmit-elementor-bg-color-secondary .pbmit-social-links li a:hover {
    color: var(--pbmit-enginix-global-color);
}

/*=== pbmit-footer-style-2 ===*/

.pbmit-footer-style2 .pbmit-social-links li,
.pbmit-footer-style2 .pbmit-social-links li a {
    display: block;
}

.pbmit-footer-style2 .pbmit-social-links li a {
    color: #393939;
    font-size: 24px;
    line-height: 24px;
}

.pbmit-footer-style2 .pbmit-social-links li:not(:last-child) {
    padding: 0 0 20px 0;
}

/*=== pbmit-footer-newsletter ===*/

.pbmit-footer-newsletter {
    position: relative;
}

.pbmit-footer-newsletter:has(.checkbox) {
    gap: 30px;
    display: grid;
}

.pbmit-footer-newsletter input[type="email"] {
    width: 72%;
    padding: 10px 30px;
    border-radius: 50px;
    color: var(--pbmit-enginix-blackish-color);
    border: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
    height: 53px;
}

.pbmit-footer-newsletter input[type="email"]::-webkit-input-placeholder {
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

.pbmit-footer-newsletter input[type="email"]:-ms-input-placeholder {
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

.pbmit-footer-newsletter input[type="email"]::placeholder {
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

.pbmit-footer-newsletter input[type="email"]:focus {
    background-color: transparent;
    border-color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

.pbmit-footer-newsletter .pbmit-news-wrap {
    display: flex;
    gap: 12px;
}

.pbmit-footer-newsletter .pbmit-news-btn {
    border-radius: 50px;
    width: 23%;
}

.pbmit-footer-newsletter .pbmit-news-btn:hover {
    color: var(--pbmit-enginix-white-color);
}

.pbmit-footer-newsletter .pbmit-news-btn .pbmit-icon-wrapper {
    gap: 10px;
    z-index: 1;
    position: relative;
    justify-content: space-between;
}

.pbmit-elementor-bg-color-globalcolor .pbmit-footer-newsletter input[type="email"],
.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter input[type="email"],
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter input[type="email"] {
    border-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.3);
}

.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter input[type="email"]:focus,
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter input[type="email"]:focus,
.pbmit-elementor-bg-color-globalcolor .pbmit-footer-newsletter input[type="email"]:focus {
    color: var(--pbmit-enginix-white-color);
    border-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}

.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter input[type="email"]::-webkit-input-placeholder,
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter input[type="email"]::-webkit-input-placeholder,
.pbmit-elementor-bg-color-globalcolor .pbmit-footer-newsletter input[type="email"]::-webkit-input-placeholder {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 0.6);
}

.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter input[type="email"]:-ms-input-placeholder,
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter input[type="email"]:-ms-input-placeholder,
.pbmit-elementor-bg-color-globalcolor .pbmit-footer-newsletter input[type="email"]:-ms-input-placeholder {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 0.6);
}

.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter input[type="email"]::placeholder,
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter input[type="email"]::placeholder,
.pbmit-elementor-bg-color-globalcolor .pbmit-footer-newsletter input[type="email"]::placeholder {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 0.6);
}

.pbmit-elementor-bg-color-light .pbmit-footer-newsletter input[type="email"],
.pbmit-elementor-bg-color-white .pbmit-footer-newsletter input[type="email"] {
    color: var(--pbmit-enginix-blackish-color);
}

.pbmit-elementor-bg-color-light .pbmit-footer-newsletter input[type="email"]::-webkit-input-placeholder,
.pbmit-elementor-bg-color-white .pbmit-footer-newsletter input[type="email"]::-webkit-input-placeholder {
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

.pbmit-elementor-bg-color-light .pbmit-footer-newsletter input[type="email"]:-ms-input-placeholder,
.pbmit-elementor-bg-color-white .pbmit-footer-newsletter input[type="email"]:-ms-input-placeholder {
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

.pbmit-elementor-bg-color-light .pbmit-footer-newsletter input[type="email"]::placeholder,
.pbmit-elementor-bg-color-white .pbmit-footer-newsletter input[type="email"]::placeholder {
    color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}

/*=== Newsletter Btn ===*/

.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter .pbmit-news-btn,
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter .pbmit-news-btn {
    color: var(--pbmit-enginix-blackish-color);
    background-color: var(--pbmit-enginix-white-bg-color);
}

.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter .pbmit-news-btn:not(:hover) .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter .pbmit-news-btn:not(:hover) .pbmit-icon-wrapper .pbmit-btn-icon {
    background-color: var(--pbmit-enginix-blackish-bg-color);
}

.pbmit-elementor-bg-color-blackish .pbmit-footer-newsletter .pbmit-news-btn .pbmit-icon-wrapper .pbmit-btn-icon i,
.pbmit-elementor-bg-color-secondary .pbmit-footer-newsletter .pbmit-news-btn .pbmit-icon-wrapper .pbmit-btn-icon i {
    fill: var(--pbmit-enginix-white-color);
    color: var(--pbmit-enginix-white-color);
}

.pbmit-elementor-bg-color-globalcolor .pbmit-footer-newsletter .pbmit-news-btn::before {
    background-color: var(--pbmit-enginix-white-bg-color);
}

/*=== Check Box ===*/

.pbmit-footer-newsletter label.checkbox {
    font-size: 12px;
    line-height: 16px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.pbmit-footer-newsletter .pbmit-news-wrap .pbmit-global-btn {
    white-space: nowrap;
}

@media (max-width: 1800px) {
    .pbmit-footer-style2 .pbmit-footer-newsletter input[type="email"] {
        width: 70%;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter .pbmit-news-btn {
        width: 30%;
    }
}

@media (max-width: 1500px) {
    .pbmit-footer-style2 .pbmit-footer-newsletter input[type="email"] {
        width: 65%;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter .pbmit-news-btn {
        width: 35%;
    }
}

@media (max-width: 1300px) {
    .pbmit-footer-style2 .pbmit-footer-newsletter input[type="email"] {
        width: 60%;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter .pbmit-news-btn {
        width: 40%;
    }
}

@media (max-width: 1200px) {
    /*=== comman css ===*/
    .pbmit-custom-footer-template .pbmit-navigation-wrapper .pbmit-burger-menu-wrapper {
        display: none;
    }
    .elementor-editor-active footer .pbmit-navigation-menu-wrapper,
    footer .pbmit-navigation-menu-wrapper {
        display: block;
    }
    .elementor-editor-active footer .pbmit-burger-menu-wrapper,
    footer .pbmit-burger-menu-wrapper {
        display: none;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter input[type="email"] {
        width: 70%;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter .pbmit-news-btn {
        width: 30%;
    }
}

@media (max-width: 559px) {
    .pbmit-footer-two-colunm-widget.elementor-element>* {
        width: 100% !important;
        display: block !important;
    }
}

@media (max-width: 767px) {
    .pbmit-footer-newsletter .pbmit-news-wrap {
        display: block;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter input[type="email"] {
        width: 100%;
        margin-bottom: 10px;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter .pbmit-news-btn {
        width: auto;
    }
}

@media (min-width: 768px) and (max-width: 850px) {
    .pbmit-footer-style2 .pbmit-footer-newsletter input[type="email"] {
        width: 65%;
    }
    .pbmit-footer-style2 .pbmit-footer-newsletter .pbmit-news-btn {
        width: 35%;
    }
}